<?php

$server = "69.16.249.207";
$username = "bbkrezol_bbkuser";
$password = "Vm4WDGZw4";
$dbname = "bbkrezol_mis";

$con = mysql_connect($server, $username, $password);
mysql_select_db($dbname, $con);

?>